{
    "closer_location_types_set": [
        "",
        "\u0ca7\u0ccd\u0cb5\u0ca8\u0cbf\u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0ca3 \u0cb8\u0ccd\u0ca5\u0cb3",
        "\u0c86\u0cb5\u0cbf\u0cb7\u0ccd\u0c95\u0cbe\u0cb0\u0ca6 \u0cb8\u0ccd\u0ca5\u0cb3",
        "\u0cb9\u0cbf\u0c82\u0ca6\u0cbf\u0ca8 \u0cb8\u0ccd\u0ca5\u0cb3 "
    ]
}